body{

  font-family: Open Sans, "Helvetica Neue",Helvetica,Arial,sans-serif !important;
	/*Open Sans, Quattrocento Sans*/
  width: 100%;
  min-width: 300px;
  max-width: 70em;
  margin: auto;
  padding-bottom: 100px;
}

a {color: black;}
a:link, a:visited {
  text-decoration: none;
  color: black;
}
a:hover{
  color: #8a8a8a;
  text-decoration: none;
}

h3{font-weight: normal;}
section {margin-bottom: 30px}
article .lazy-box {margin-bottom: 30px}

.description{text-align: center; padding-top: 6px;}

.navbar{
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid darkgray;
  background-color: white;
  }
.navbar-brand {
  padding-left: 0;
  font-size: 24px;
  font-weight: normal;
  }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: black;
    background-color: #f5f5f5;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-brand{
    color: black;
}
.navbar-toggle {margin-right: 0;}
.navbar {margin-bottom: 30px}

.thumbnail{
  padding: 0;
  border-radius: 0;
  border: none;
  border: 0px;
  /*border-bottom: 1px solid lightgray;*/
  margin-bottom: 20px;
  }

.thumbnail .caption {
  color: black;
  padding: 0;
  padding-bottom: 20px;
  }

.caption i{ top: 4px; }

.lazy-box {
    position: relative;
    height: 0;
    overflow: hidden;
}
.lazy-box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.lazy-box-3x4 {padding-bottom: 132%;}
.lazy-box-1x1 {padding-bottom: 100%;}
.lazy-box-3x2 {padding-bottom: 66%;}
.lazy-box-16x9 {padding-bottom: 56%;}
.lazy-box-2x1 {padding-bottom: 50%;}
.lazy-box-9x4 {padding-bottom: 44%;}
.lazy-box-5x2 {padding-bottom: 40%;}

.projects .projects-dropdown,
.bridge .bridgenav a,
.melt .meltnav a,
.wind .windnav a,
.projector .projectornav a,
.flood .floodnav a,
.blow .blownav a,
.lunuganga .lunuganganav a,
.house .housenav a,
.minor .minornav a{background-color: #f5f5f5;}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {background-color: #e7e7e7;}
